---
include:
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-79412/python/build.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-79412/python/twine.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-79412/python/package-discovery.yml
